/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { margin:0 auto; height:0px; width:70%; top:40px; right:0px;  background:#fff;z-index:4; position:fixed; }
		#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
			#slidecounter { display: none;float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:26px; }
			#slidecaption { overflow:hidden; float:left; color:#333; font-size:12px;font-weight:bold;font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3","Osaka","sans-serif"; margin:0 20px 0 20px; line-height:26px; }
			
			#navigation { float:right; margin:0px 20px 0 0; }
				#play-button{ display: none;float:left; margin-top:1px;border-right:1px solid #333; background:url('../img/bg-hover.png') repeat-x 0 44px; }
					#play-button:hover{ background-position:0 1px; cursor:pointer; }
				
				#prevslide, #nextslide{ position:absolute; height:37px; width:80px;  margin-top:0px; opacity:0.3; }
					#prevslide{ top:35%;right:50px; background:url('../img/back.png'); }
					#nextslide{ top:43%;right:50px; background:url('../img/forward.png'); }
					#prevslide:active{ margin-right:3px; }
					 #nextslide:active{ margin-right:3px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
					#copyright{ width:308px; height:24px; float:right; margin:10px 20px 0 0;background:url('../img/copyright.png') no-repeat; }
					
				
				#tray-button{ display: none;float:right; margin-top:1px; border-left:1px solid #333; background:#000; }
					#tray-button:hover{ background-position:0 1px; cursor:pointer; }
		
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{  display: none;z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('../img/progress-back.png') repeat-x; }
		#progress-bar{  display: none;position:relative; height:8px; width:100%; background:url('../img/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:0px; height:75px; width:300px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 0px #000; }
		#nextthumb { right:0px; }
		#prevthumb { left:0px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:40px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/			
	#thumb-tray{ position:fixed; z-index:3; bottom:0px; left:0; padding:10px;height:70px; width:100%; overflow:hidden; text-align:center; background:url(../img/bg-black.png)repeat-x;  }
		
		#thumb-back, #thumb-forward{ position:absolute; z-index:5; bottom:0px; height:90px; width:150px; }
			#thumb-back{ left:-60px; background: url('../img/thumb-back.png') no-repeat center center;}
			#thumb-forward{ right:-40px; background:url('../img/thumb-forward.png') no-repeat center center;}
				#thumb-back:hover, #thumb-forward:hover{ cursor:pointer; }
					#thumb-back:hover{ border-right:0px; }
					#thumb-forward:hover{ border-left:0px; }
		
		
		ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px; padding:0 0px; }
			ul#thumb-list li{ background:#000; list-style:none; display:inline; width:100px; height:67px; overflow:hidden; float:left; margin:0; }
				ul#thumb-list li img { width:100px; height:auto; opacity:0.7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70); -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
				ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
				ul#thumb-list li:hover{ cursor:pointer; }
				